/* Localized versions of Info.plist keys */

CFBundleName = "iODBC";
CFBundleShortVersionString = "iODBC version 3.52.4";
CFBundleGetInfoString = "iODBC version 3.52.4, Copyright 1995-2006, OpenLink Software";
NSHumanReadableCopyright = "Copyright 1995-2006, OpenLink Software";
